TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ExceptionalUnits ( ord^num O ) -> seq()

### Description

<shortdoc> A sequence of exceptional units whose orbits cover all exceptional units of O. </shortdoc>

### Examples

x_o := MaximalOrder(X^6+X^5+X^4+X^3+X^2+X+1); x_u:=ExceptionalUnits(x_o);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack